/*
	------------------------------------------------------------------
	Main stylesheet of www.cyclingaroundtheworld.nl
	created by 		: Paul van Roekel
	date			: May  2004
	------------------------------------------------------------------	
	You're welcome to use any code in this file for your own projects
	the used images however are copyrighted and not for use 
	on other sites! Want to contact me? Use the form on this website...
*/



/* top menu */

#navlist{
	margin: 0px 0px 0px 20px;
	padding: 0px;

}

 #navlist ul
{
	white-space: nowrap;
	margin: 0px;
	padding: 0px;
	}

#navlist li
{
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#navlist a {
	padding: 3px 5px;
	margin: 0px;
}

#navlist a:link, #navlist a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

#navlist a:hover
{
	color: #000000;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #CCCCCC;
}

/* */



body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background: #999999 url(images/bg_bodyfixedwidth.gif) repeat-y 50% 0px; 
	text-align: center;	
}

html{
	margin: 0px;
	padding: 0px;
}


#container {
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	border-bottom: 0px solid #000;
	border-left: 2px solid #000;	
	background: url(images/bikefrombottom2top.jpg) no-repeat left bottom;
	text-align:left;
	color:#333333;
	line-height: 18px;
	margin: 0px auto;
	width: 728px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 724px;
	
}



#content {
	margin-right: 50px;
	text-align:left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	margin-left: 10px;	
		
}

/* voor formulieren */

#content input{
	background-color: #FFFFFF;
	border: 1px solid #999999;
	color: #333333;
	height: 20px;
}


#content label{
	padding-right: 5px;
	width: 150px;
	height: auto;
	color: #CC0000;
	
}

#destinations{
	padding: 0px;
	margin-left: 40px;
	margin-right: 80px;
	
}




fieldset{
	border: 1px solid #CCCCCC;
	margin: 5px;
	color: #666666;
	}

legend{
color:#666666;
}

fieldset div {
	clear: both;
	position: relative;
}

label, fieldset div.cr p {
	margin: 0px;
	display: block;
	/* width: 0px; */
	text-align: right;
	float: left;
		
}

fieldset div.cr label {
	text-align: left;
	margin: 0px;
	width: auto;
	float: none;
}
/* einde css voor formulieren */





#content p {
	padding: 0px;
	margin-left: 220px;
}

#content h2  {
	color: #CC0000;
	letter-spacing: 2px;
	padding: 5px 0px;
	margin: 50px 0px 20px 220px;
	font: bold 16px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #CCCCCC;
}

#content h3 {
	color: #336699;
	margin-left: 220px;
	text-indent: 15px;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin-top: 40px;
}


#content a , #homepagecontent a , #homepageabout a, #destinations  a {
	color: #CC3300;
	text-decoration: underline;
}

#content a:visited , #homepagecontent a:visited , #homepageabout a:visited, #destinations a:visited  {
	color: #0099CC ;
	text-decoration: underline;
}

#content a:hover , #homepagecontent a:hover, #homepageabout a:hover, #destinations a:hover  {
	
	color: #006699;
	text-decoration: underline;
	}



.sidetext{
	clear: none;
	width: 200px;
	height: auto;
	text-align: right;
	float: left;
	color: #666666;
	padding: 2px;
	text-transform: capitalize;
	line-height: 22px;
	margin-top: 50px;
	border: 0px;
}

img {
	border: 0;
}


.smallimage{
	margin: 0px;
	background-color: #FFFFFF;
	clear: none;
	width: 200px;
	height: auto;
	text-align: right;
	float: left;
	color: #000000;
	padding: 1px;
	font-style: italic;
}

#largeimage{
	margin-left: 220px;
	border: 0px #CCCCCC solid;
	background-color: #FFFFFF;
	clear: none; 
	width: 200px; 
	height: auto; 
	text-align: left; 
	text-transform: lowercase; 
	color: #999999; 
	padding: 0px;
	

}


#menu {
	font-size: 12px;
	color: #000000;
	list-style-type: none;
	text-align: left;
	text-decoration: none;
	clear: right;
	float: left;
	height: auto;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;


}

#menu li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	padding-top: 5px;
	list-style-type: none;
	text-align: right;
}


#menu h2 {
	font-size: 12px;
	text-align: right;
	margin: 0px;
	color: #666666;
}

#menu a{
	color: #000000;
	text-decoration: underline;
}

#menu li a:hover {
	color: #006699;
	text-decoration: none;	
}


#pagesubject {

	padding: 0px;
	margin-left: 220px;
	margin-right: 100px;
	margin-top: 50px;

}

#homepagesubject {

	padding: 0px;
	margin-left: 20px;
	margin-right: 80px;
	margin-top: 50px;

}



#pagesubject h1 , #homepagesubject h1 {
	padding: 5px;
	font-size: 18px;
	color: #999999;
	letter-spacing: 5px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;


}


#header {
	margin: 0px;
	width: 100%;
	height: 175px;
}

#headerbanner{
	display:block;
	height: 175px;
}


.iceland {
	background: #666666 url(images/bgtop-iceland.jpg) no-repeat left top;
}




#topmenu {
	background: #000;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	/* float: left; */
	height: 20px;
	width:100%;
	}
	
#searchbox {
	text-align: right;
	float:right;
	position: relative;
	top: -20px;
	right: 5px;
	width: 200px;
}
	
	

#homepagetopmenu {
	background: #000;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	/* float: left; */
	height: 20px;
	width:100%;
	voice-family: "\"}\"";
	voice-family:inherit;

}



.imageborderlarge {
	padding: 3px;
	margin: 5px 0px;
	border: 1px solid #CCCCCC;
}

#footer {
	text-align:center;
	padding: 30px 0px 10px;
	letter-spacing: 1px;
	clear: both;
	float: none;
	margin: 0px;
	}


#footer li {
	color: #CCCCCC;
	padding: 0px;
	display: inline;
	list-style-type: none;	
}


#footer a:link, #footer a:visited {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	padding: 2px 3px 2px 0px;
	border-bottom: 1px dotted #CCCCCC;
	}

#footer a:hover {
	color: #FFFFFF;
	text-decoration:none;
	padding: 2px 3px 2px 0px;
	background: #FF0000;

}


#homepageabout{
	margin: 10px 50px 10px 50px;
	line-height: 18px;
	padding: 0px 0px 0px 10px;
	
}

#homepagecontent{

	float:left;
	width: 200px;
	color:#666666;
	margin: 5px 20px 5px 30px;
	line-height: 18px;
	padding: 10px;
	background-image: url(images/bottomthumbnailtext.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #CCCCCC; 
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 200px;
}




#homepageheader {
	height: 235px;
	background: #666666;
}




/* end of homepage section */


.unvisible { 
	display: none;
 }

#content ul li{

	padding: 0px;
	margin-left: 220px;
	text-align: justify;
}
 .bgtopsnel {
	background: url(images/bgtop-snelexplorer.jpg) no-repeat left top;
}
  
  
.bgtoptemp {

	background-image: url(images/bgtop-temp.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgtopcanada {


	background-image: url(images/bgtop-canada.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgtopalaska {



	background-image: url(images/bgtop-alaska.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.bgtopthailand {



	background-image: url(images/bgtop-thailand.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgtopzimbabwe {
	background-image: url(images/bgtop-zimbabwe.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgtopsouthafrica {
	background-image: url(images/bgtop-southafrica.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.bgtopmyanmar {
	background-image: url(images/bgtop-myanmar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.bgtopmisc1 {
	background-image: url(images/bgtop-misc1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.bgtopmisc2 {
	background-image: url(images/bgtop-misc2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.bgtopjapan {
	background-image: url(images/bgtop-japan.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#specials {
	background-image: url(http://www.cyclingaroundtheworld.nl/styles/images/bgdivtextkader.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px dotted #CCCCCC;
	padding: 15px;
	margin-left: 220px;
}

#specials p{
	margin-left: 0px;
}


#content h4 {
	font-size: 14px;
	font-weight: bold;
	color: #000099;
	margin-left: 220px;
	font-family: Georgia, "Times New Roman", Times, serif;
}



#content form {

	padding: 0px;
	margin-left: 220px;
	}



#content form p{
	padding: 0px;
	margin-left: 0px;	
}


#content table tr, #content caption {
	border: 1px solid #CCCCCC;
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#content th, tr, td {
	font-size: 12px;
	border: 0px solid #CCCCCC;
}

#content ul, li {
	margin-left: 0px;
}



#homepagesearchbox {
	text-align: right;
	float:right;
	position: relative;
	top: -20px;
	right: 5px;
	width: 200px;
}



#searchbox input , #homepagesearchbox input{
	background-color: #FFFFFF;
	border: 1px solid #666666;
	height: 20px;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}
.searchinputbox {
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 5px;
	width: 100px;
	left: 20px;
	color: #999999;
}
.searchsubmitbutton {
	width: 30px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 5px;
	background-color: #FFCC00;
	border: 1px solid #FFCC00;
	font-variant: small-caps;
	color: #000000;
}
.externallink {
	padding-right: 15px;
	display: inline;
	background: url(images/externelink.gif) no-repeat right center;
}
.bgtopnamibia {

	background-image: url(images/bgtop-namibia.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#printfooter {
	font-style: italic;
	display: none;
}


#sidenav {
	float: left;
	clear: none;
	border: 1px dotted #FF9900;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 2px;
	text-align: right;
	padding: 10px;
}
/* BEGIN style2 */
 #navcontainer {
	width: 85px;
	clear: none;
	float: left;
	letter-spacing: 2px;
	font-size: 11px;
	text-align: right;
	margin: 0px;
}

#navcontainer ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	line-height: 18px;
	color: #333333;
}

#navcontainer a
{
	display: block;
	padding: 3px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	margin-left: 20px;
	width: 190px;
	text-decoration: none;
	color: #000000;
}

#navcontainer a:link, #navpagelist a:visited
{
	color: #333333;
	text-decoration: none;
}

#navcontainer a:hover
{
	color: #000000;
	text-decoration: none;
	background-image: url(images/bgactivesubitem.gif);
	background-repeat: no-repeat;
	background-position: left center;
}


#navpagelist  .activepagelink {
	background-color: #FFFFFF;
	color: #000000;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#navpagelist .activesubitem  {
	text-decoration: none;
	text-align: right;
	font-weight: bold;
	background-image: url(images/bgactivesubitem.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-transform: capitalize;
}
#navpagelist .nonactivesubitem {
	background-color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	font-weight: normal;
	text-transform: capitalize;
}
.tekstkopjes {
	font-weight: bold;
	color: #003399;
}
.bgtop404 {
	background-image: url(images/bgtop-hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}


.bgtopaustralia {
	background-image: url(images/bgtop-australia.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgtopindia {
	background-image: url(images/bgtop-india.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgtopecuador {
	background-image: url(images/bgtop-ecuador.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgtopgrandcanyon {
	background-image: url(images/bgtop-grandcanyon.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}



/* 
schaduw en kader om afbeeldingen 
zie http://www.alistapart.com/articles/cssdropshadows/
met 1 div rond afbeelding
*/
.img-shadow {
    float: right;
  background: url(images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(images/shadow1.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }

.img-shadow img {
  display: block; 
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  } 
  
  
  
.zebratables {
	background: #EEEEEE;
}

acronym {
	border-bottom: 1px dashed #003366;
	color: #333333;
	cursor: help;
}
#content textarea {

	background-color: #FFFFFF;
	border: 1px solid #999999;
	color: #333333;
}

.required-input {
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #000000;
	background-color: #FFCC00;
}
#content select , option{

	background-color: #FFFFFF;
	border: 1px solid #999999;
	color: #666666;
	height: 20px;
}
.ecardthumbnail {
	float: left;
	margin: 0 15px 15px 0;
	padding: 5px;
	text-align: center;
	width: 175px;
	color: #999999;
	background-image: url(images/bottomthumbnailtext.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #CCCCCC;


}
.ecardcontent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	color: #003366;
	padding: 10px;
	margin-left: 220px;
	border: 1px solid #CCCCCC;
	width: 400px;
	height: 255px;
	background-image: url(../images/stamp.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FFFFFF;
	text-align: left;
	line-height: 25px;
	text-decoration: none;
	font-weight: normal;
}
.ecardaddress {
	color: #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 20px;
}
.bgtoparizona {


	background-image: url(images/bgtop-arizona.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.bgtopsrilanka {


	background-image: url(images/bgtop-srilanka.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.thumbnail {
	float: left;
	margin: 0 15px 15px 0;
	padding: 5px;
	text-align: center;
	width: 175px;
	color: #999999;
	background-image: url(images/bottomthumbnailtext.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #CCCCCC;
	
	}

.thumbnail img{
	margin: auto;
	border-bottom: 1px dotted #CCCCCC;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	display:block;
	text-align: center;

}

.thumbnail a {
	color:#999999;
	text-decoration: none;
}



/* non IE  hover */
div.thumbnail:hover{
	border:1px solid #666666;
}


#gallerycontainer{
	padding: 0px;
	margin-left: 220px;
}
.bgtopecard {
	background-image: url(images/bgtop-ecard.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.bgtopredesign {
	background-image: url(images/bgtop-redesign.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

cite {
	font-style: italic;
	color: #333333;
	font-variant: normal;
	font-weight: normal;
	text-transform: none;
}
#inlinelist li{
	display: inline;
	list-style-type: none;
}
.centered {
	text-align: center;
}
.hotkey {
	text-decoration: underline;
}

.hptopviews {
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	height: 20px;
	width: 20px;
	border: 1px solid #CCCCCC;
	margin: 2px;
}

a.hptopviews:hover, a.hptopviewed:hover{
background-color:#FFCC00;
border: 1px solid #000000;
}

a.hptopviewed:hover{
background-color:#CCCCCC;
border: 1px solid #000000;
}


.hptopviewed {
	background-color: #CCCCCC;
	text-align: center;
	float: left;
	height: 20px;
	width: 20px;
	border: 1px solid #CCCCCC;
	margin: 2px;
}

.div100{
	width: 400px;
	margin-left: 200px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: auto;
}